html {
    background-color: #ffffff;
    background-size: contain;
}

body {
    background-color: transparent;
}

header {
    background: rgb(255 0 102);
    position: relative;
    margin-bottom: 1rem;
    padding: 2rem;
}

header:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../imagens/bg.svg);
    background-size: auto;
    opacity: .2;
}

header:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../imagens/voltaaulas.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

header .logo {
    text-align: center;
    position: relative;
}

header img {
    max-width: 100%;
    height: 90px;
    /* width: 140px; */
    text-align: center;
    display: inline-block;
    margin-left: auto;
}

header span {
    display: block;
    color: #fff;
    font-size: 13px;
    padding: 0 3rem;
}

main {
    /* padding-bottom: 60px; */
}

.list01 {
    padding: 0 1rem;
    margin: 0;
}

.list01 li {
    margin-bottom: .5rem;
}

.list01 li:last-child {
    margin-bottom: 0;
}

.list01 li a {
    display: flex;
    padding: 10px 25px;
    border: 1px solid #eaeaea;
    border-radius: 30px;
    position: relative;
}

.list01 li a i {
    line-height: 30px;
    color: #fff;
    margin-right: 10px;
    font-size: 20px;
}

.list01 li a i.fa-plus {
    position: absolute;
    right: 10px;
    top: 10px;
}

a:after {
    /* content: ""; */
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;
    position: absolute;
    right: 20px;
    top: 20px;
}

.list01 li a img {
    height: 30px;
    margin-right: 10px;
}

.list01 li a span {
    line-height: 30px;
    color: #fff;
    font-weight: 500;
}

footer {
    /* background-image: url(../imagens/bg_footer.jpg); */
    background-size: cover;
    padding-top: 1rem;
    padding-bottom: 1rem;
    bottom: 0;
    border-radius: 35px 35px 0 0;
}

footer .sociallinks {
    display: flex;
    margin-bottom: 0;
    justify-content: center;
    background: #fff;
    border-radius: 50px;
    padding: 10px;
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
    box-shadow: 0px 0px 0px 1px #000 inset;
}

footer .sociallinks li {
    padding: 0px 3px;
    line-height: 40px;
}

footer .sociallinks li>span {
    display: inline-block;
    color: #555;
    padding-right: 5px;
    user-select: none;
}

footer .sociallinks li a {
    display: block;
    text-align: center;
    padding: 5px;
    background: #fff;
    color: #fff;
    border-radius: 50%;
    line-height: 19px;
}

footer .sociallinks li a.facebook {
    background: #3b5998;
}

footer .sociallinks li a.instagram {
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
}

footer .sociallinks li a i {
    display: inline-block;
    font-size: 25px;
    width: 30px;
    line-height: 30px;
}

footer .sociallinks li a span {
    display: none;
    color: #79b84e;
    word-break: break-word;
    font-size: 15px;
}

footer .sign {
    display: block;
    text-align: center;
    color: #5c5c5c;
    font-weight: 200;
}

footer .sign b {
    font-weight: 500;
}

.accordion {
    padding: .5rem 1rem;
    margin-bottom: 1rem;
}

.accordion .accordion-item {
    background: transparent;
    border: 0;
    margin-bottom: .5rem;
    border: 1px solid #fff;
    border-radius: 30px;
}

.accordion .accordion-item:last-child {
    margin-bottom: 0;
}

.accordion .accordion-item h2 {}

.accordion .accordion-item h2 button {
    padding: 10px 25px;
    border-radius: 30px;
    position: relative;
    background-color: transparent;
    box-shadow: none;
    color: #fff!important;
    font-family: 'Ubuntu', sans-serif;
}

.accordion .accordion-item h2 button:not(.collapsed) {
    border-radius: 30px 30px 0 0;
    border-bottom: 0;
    background: #0000004d;
}

.accordion .accordion-item:first-of-type .accordion-button {
    border-radius: 30px;
}

.accordion .accordion-item:first-of-type .accordion-button:not(.collapsed) {
    border-radius: 30px 30px 0 0;
}

.accordion .accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 30px;
}

.accordion .accordion-item h2 button img {
    height: 30px;
    margin-right: 10px;
}

.accordion .accordion-item h2 button>i {
    line-height: 30px;
    color: #fff;
    margin-right: 10px;
    font-size: 20px;
}

.accordion .accordion-item h2 button span {
    line-height: 30px;
    color: #fff;
    font-weight: 500;
}

.accordion-body {
    border-top: 0;
    border-radius: 0 0 30px 30px;
    padding-top: 0;
    background: #0000004d;
    transition: .1s;
    color: #fff;
}

.accordion-body>p {
    margin-bottom: .5rem;
    font-size: 14px;
    text-align: center;
}

.accordion-collapse.show .accordion-body {
    background: #0000004d;
}

.listlinks {
    margin: 0;
}

.listlinks li {}

.listlinks li a {
    display: flex;
    padding: 5px;
}

.listlinks li a>i {
    vertical-align: middle;
    line-height: 35px;
    width: 30px;
    font-size: 25px;
    text-align: left;
    color: #fff;
}

.listlinks li a span {
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    font-weight: 100;
    color: #eaeaea;
}

.listlinks li a span strong {
    display: block;
    font-size: 1rem;
    text-shadow: none;
    font-weight: 500;
    color: #fff;
}

.clientes {
    padding: 1rem;
}

.clientes .owl-item {}

.clientes .item {}

.clientes .item a {
    background: #fff;
    display: block;
    height: 80px;
    width: 100%;
    padding: 15px;
    text-align: center;
    line-height: 50px;
    border-radius: 3px;
}

.clientes .item a img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    display: inline-block;
}

.owl-carousel .owl-dots {
    text-align: center;
    line-height: 20px;
    display: block;
    height: 35px;
    padding-top: 15px;
}

.owl-carousel button.owl-dot {
    background: #fff!important;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin: 0 5px;
    opacity: .5;
    display: inline-block;
}

.owl-carousel button.owl-dot span {
    display: inline-block;
}

.owl-carousel button.owl-dot.active {
    opacity: 1;
}

h2.title {
    font-size: 17px;
    user-select: none;
    text-align: center;
    position: relative;
    height: 20px;
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: 0;
}

h2.title:before {
    content: "";
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    top: 8px;
    border-top: 1px solid #ffff;
    border-bottom: 1px solid #fff;
}

h2.title span {
    color: #fff;
    background: url(../imagens/red-paper-texture.jpg);
    display: inline-block;
    line-height: 20px;
    padding: 0 10px;
    position: relative;
}

.map {
    padding: 1rem;
}

.map iframe {
    width: 100%;
    height: 200px;
    border-radius: 10px;
}

.text {
    padding: 1rem
}

.text p {
    text-align: center;
    color: #fff;
    margin-bottom: 0;
}

.text p span {
    font-size: 13px;
    line-height: 25px;
    display: inline-block;
    /* background: #fff; */
    padding: 0 10px;
    border-radius: 15px;
    margin-bottom: 5px;
    box-shadow: 0px 0px 0px 1px #fff inset;
    color: #fff;
    user-select: none;
}